Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 05:49:43 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ravi                    Bot:  Hi again! Bot:  Please enter your name Customer:  ravi Bot:  Hi Ravi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96595591869            09:32 AM, 20th Mar                   Ezzaldeen                   Hi Ravi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            09:33 AM, 20th Mar                   Ezzaldeen                   as i can see you are contacting us regarding return process           09:33 AM, 20th Mar                     ravi                    hi           09:35 AM, 20th Mar                     ravi                    am trying to return  part of my order however           09:36 AM, 20th Mar                     ravi                    return option is not appearing online           09:36 AM, 20th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            09:36 AM, 20th Mar                   Ezzaldeen                   in this email address  [email-masked] there is 2 recent orders           09:38 AM, 20th Mar                   Ezzaldeen                   Could you please share your order number  that you want to return so that I can assist you further?           09:38 AM, 20th Mar                     ravi                    ok           09:39 AM, 20th Mar                     ravi                    8241943377           09:39 AM, 20th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            09:40 AM, 20th Mar                   Ezzaldeen                   kindly provide us with the full name of the item you want to return we will create a return request from our end           09:43 AM, 20th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           09:46 AM, 20th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:48 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273224